Icarus 'PGN' File Remote Stack Buffer Overflow Vulnerability

Bugtraq ID: 34167
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Mar 18 2009 12:00AM
Updated: Sep 03 2010 07:32PM
Credit: His0k4
Vulnerable: Random Software Icarus 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus